» Ubuntu » Packages

Error

two or more packages specified (ktouch-kde4 hardy-backports)